/*
 * QrfeDeviceDetectorBase.cpp
 *
 *  Created on: 19.12.2008
 *      Author: stefan.detter
 */

#include "../inc/QrfeDeviceDetectorBase.h"

QrfeDeviceDetectorBase::QrfeDeviceDetectorBase(QObject* parent) :
	QObject(parent)
{
}

QrfeDeviceDetectorBase::~QrfeDeviceDetectorBase()
{
}
